/* lora-regular - latin */
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 400;
  src: url('../g-fonts/lora-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../g-fonts/lora-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../g-fonts/lora-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../g-fonts/lora-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../g-fonts/lora-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../g-fonts/lora-v15-latin-regular.svg#Lora') format('svg'); /* Legacy iOS */
}
/* lora-700 - latin */
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 700;
  src: url('../g-fonts/lora-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../g-fonts/lora-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../g-fonts/lora-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../g-fonts/lora-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../g-fonts/lora-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../g-fonts/lora-v15-latin-700.svg#Lora') format('svg'); /* Legacy iOS */
}

/* noticia-text-regular - latin-ext_latin */
@font-face {
  font-family: 'Noticia Text';
  font-style: normal;
  font-weight: 400;
  src: url('../g-fonts/noticia-text-v9-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Noticia Text'), local('NoticiaText-Regular'),
       url('../g-fonts/noticia-text-v9-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../g-fonts/noticia-text-v9-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../g-fonts/noticia-text-v9-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../g-fonts/noticia-text-v9-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../g-fonts/noticia-text-v9-latin-ext_latin-regular.svg#NoticiaText') format('svg'); /* Legacy iOS */
}
/* noticia-text-700 - latin-ext_latin */
@font-face {
  font-family: 'Noticia Text';
  font-style: normal;
  font-weight: 700;
  src: url('../g-fonts/noticia-text-v9-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Noticia Text Bold'), local('NoticiaText-Bold'),
       url('../g-fonts/noticia-text-v9-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../g-fonts/noticia-text-v9-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../g-fonts/noticia-text-v9-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('../g-fonts/noticia-text-v9-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../g-fonts/noticia-text-v9-latin-ext_latin-700.svg#NoticiaText') format('svg'); /* Legacy iOS */
}
/* noticia-text-italic - latin-ext_latin */
@font-face {
  font-family: 'Noticia Text';
  font-style: italic;
  font-weight: 400;
  src: url('../g-fonts/noticia-text-v9-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Noticia Text Italic'), local('NoticiaText-Italic'),
       url('../g-fonts/noticia-text-v9-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../g-fonts/noticia-text-v9-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../g-fonts/noticia-text-v9-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../g-fonts/noticia-text-v9-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../g-fonts/noticia-text-v9-latin-ext_latin-italic.svg#NoticiaText') format('svg'); /* Legacy iOS */
}
/* noticia-text-700italic - latin-ext_latin */
@font-face {
  font-family: 'Noticia Text';
  font-style: italic;
  font-weight: 700;
  src: url('../g-fonts/noticia-text-v9-latin-ext_latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Noticia Text Bold Italic'), local('NoticiaText-BoldItalic'),
       url('../g-fonts/noticia-text-v9-latin-ext_latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../g-fonts/noticia-text-v9-latin-ext_latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../g-fonts/noticia-text-v9-latin-ext_latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../g-fonts/noticia-text-v9-latin-ext_latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../g-fonts/noticia-text-v9-latin-ext_latin-700italic.svg#NoticiaText') format('svg'); /* Legacy iOS */
}